## colorcet 2.0.2

=== debian/changelog ===
colorcet (2.0.2-2) unstable; urgency=medium

  * Fix d/copyright

 -- Sebastien Delafond <seb@debian.org>  Thu, 03 Sep 2020 11:22:06 +0200

colorcet (2.0.2-1) unstable; urgency=medium

  * First release (Closes: #965118)
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Jun 2020 14:42:16 +0200
