=== debian/control ===
Source: colorcet
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: 
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-mock,
 python3-pyct,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/holoviz/colorcet
Vcs-Browser: https://salsa.debian.org/science-team/colorcet
Vcs-Git: https://salsa.debian.org/science-team/colorcet.git

Package: python3-colorcet
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: set of useful perceptually uniform colormaps for plotting scientific data
 Collection of perceptually uniform colormaps for use with Python
 plotting programs like bokeh, matplotlib, holoviews, and datashader
 based on the set of perceptually uniform colormaps created by Peter
 Kovesi at the Center for Exploration Targeting.
