=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=colorcet
#export PYBUILD_DISABLE=test
# export PYBUILD_VERSIONS=3.8
# export PYBUILD_INTERPRETERS=python{version}

%:
	dh $@ --with python3 --buildsystem=pybuild
