=== debian/watch ===
version=3
https://github.com/holoviz/colorcet/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
