## colorcet 3.0.1

=== debian/changelog ===
colorcet (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sébastien Delafond ]
  * d/control: remove myself from uploaders

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 3.0.1
  * Update standards version to 4.6.2, no changes needed.
  * Bug fix: "None in
    /usr/lib/python3/dist-packages/colorcet-None.egg-info", thanks to
    Tomas Janousek (Closes: #971287).
  * Added Autopkgtests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 18 Oct 2023 16:13:52 +0200
