=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: colorcet
 Section: python
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: 
- debhelper (>= 12),
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
+ Picca Frédéric-Emmanuel <picca@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-matplotlib <!nocheck>,
  python3-mock,
  python3-pyct,
- python3-pytest,
- python3-pytest-runner,
+ python3-pytest <!nochech>,
+ python3-pytest-mpl <!nochceck>,
+ python3-pytest-runner <!nocheck>,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/holoviz/colorcet
 Vcs-Browser: https://salsa.debian.org/science-team/colorcet
 Vcs-Git: https://salsa.debian.org/science-team/colorcet.git
