=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=colorcet

%:
	dh $@ --buildsystem=pybuild
