=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --pyargs colorcet
 ; done
Depends:
 python3-all,
 python3-colorcet,
 python3-matplotlib,
 python3-pytest,
Restrictions: allow-stderr, skip-not-installable
