## colorcet 3.1.0

=== debian/changelog ===
colorcet (3.1.0-3) unstable; urgency=medium

  * Use autopkgtest-pkg-pybuild to fix "autopkgtest failure with Python
    3.13", thanks to Graham Inggs (Closes: #1088228).

 -- Roland Mas <lolando@debian.org>  Fri, 29 Nov 2024 14:58:52 +0100

colorcet (3.1.0-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- Roland Mas <lolando@debian.org>  Mon, 23 Sep 2024 22:13:31 +0200

colorcet (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * This is an arch:all package
  * Standards-Version: 4.7.0 (routine-update)
  * Fix two typo in "<!nocheck>" stanzas
  * Add d/clean
  * Add python3-setuptools-scm build-dep to avoid #971287.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 00:55:40 +0200
