=== debian/control ===
Source: colorcet
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-matplotlib <!nocheck>,
 python3-pyct,
 python3-pytest <!nocheck>,
 python3-pytest-mpl <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/holoviz/colorcet
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/science-team/colorcet
Vcs-Git: https://salsa.debian.org/science-team/colorcet.git

Package: python3-colorcet
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: set of useful perceptually uniform colormaps for plotting scientific data
 Collection of perceptually uniform colormaps for use with Python
 plotting programs like bokeh, matplotlib, holoviews, and datashader
 based on the set of perceptually uniform colormaps created by Peter
 Kovesi at the Center for Exploration Targeting.
