=== debian/watch ===
version=4
https://github.com/holoviz/colorcet/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
